@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

.montserrat {
	font-family: "Montserrat", sans-serif;
	line-height: 1;
}

h1.montserrat {
	/* 320：46px、1200：120px */
	font-size: clamp(2.875rem, 1.42rem + 7.27vw, 6.875rem);
	font-weight: bold;
	color: #f08200;
	border-bottom: #f08200 2px solid;
	margin-top: 180px;
}
h1.montserrat span {
	display: block;
	max-width: 1800px;
	width: 95%;
	margin: auto;
}
h2.montserrat {
	/* 320：40px、1200：80px */
	font-size: clamp(2.5rem, 1.591rem + 4.55vw, 5rem);
	color: #f08200;
	max-width: 1000px;
	width: 95%;
	margin: auto;
	margin-top: 160px;
}
h2.montserrat span {
	position: relative;
}
h2.montserrat span::after {
	content: '';
	position: absolute;
	width: 100vw;
	height: 1px;
	background-color: #f08200;
	top: 50%;
	right: 105%;
}
@media (min-width: 835px) {
	h1.montserrat {
		letter-spacing: 10px;
		padding-bottom: 3px;
	}
}
@media (max-width: 834px) {
	h1.montserrat {
		margin-top: 60px;
		padding-bottom: 5px;
	}
	h2.montserrat span::after {
		left: 110%;
		right: 0;
		height: 2px;
	}
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     top-head     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
#top-head {
	--padding-top: calc(260* calc(100vw / 834));
	--padding-bottom: calc(300* calc(100vw / 834));
	text-align: center;
	background-image: url(/event/kyoani-anime-exhibition/img/bg.webp);
	background-size: 15.3%;
	background-position: center;
	padding: var(--padding-top) 0 var(--padding-bottom);
	margin-bottom: 100px;
	position: relative;
}
#top-head::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/event/kyoani-anime-exhibition/img/topbg-sp.webp)no-repeat;
	background-size: auto 100%;
	background-position: top center;
}
.logo {
	width: 95%;
	max-width: 772px;
	margin: auto;
	position: relative;
}
.catchphrase {
	--margin-top: calc(40* calc(100vw / 834));
	width: 90%;
	margin: auto;
	position: relative;
	margin-top: var(--margin-top);
}

@media (min-width: 835px) {
	#top-head {
		--padding-top: calc(64* calc(100vw / 834));
		--padding-bottom: calc(24* calc(100vw / 834));
		background-size: auto;
	}
	#top-head::before {
		/* background: url(/event/kyoani-anime-exhibition/img/topbg-1000.webp)no-repeat; */
		background: url(/event/kyoani-anime-exhibition/img/topbg-full.webp)no-repeat;
		background-position: top center;
    background-size: cover;
	}
	.logo {
		width: 100%;
		max-width: 1028px;
		padding: 0 120px;
	}
	.catchphrase {
		--margin-top: calc(16* calc(100vw / 834));
		--width: calc(480* calc(100vw / 834));
		width: var(--width);
		max-width: 680px;
	}
}
/* @media (min-width: 1030px) {
	#top-head::before {
		background: url(/event/kyoani-anime-exhibition/img/topbg-full.webp)no-repeat;
		background-position: center;
		background-size: cover;
	}
} */
/*
@media (min-width: 835px) {
	#top-head {
		background-position: center;
		padding: clamp(5.375rem, 1.628rem + 7.18vw, 6.25rem) 0 clamp(6rem, 2.253rem + 7.18vw, 6.875rem);
	}
	#top-head::before {
		background: url(/event/kyoani-anime-exhibition/img/topbg-1000.webp)no-repeat;
		background-position: center;
    background-size: 100% auto;
	}

	@media (min-width: 1030px) {
		#top-head::before {
			background: url(/event/kyoani-anime-exhibition/img/topbg-full.webp)no-repeat;
			background-size: auto 100%;
			background-position: top center;
		}
	}
	.logo {
		width: 100%;
		max-width: 1000px;
		padding: 0 106px;
	}
	.period {
		width: 100%;
		max-width: 1000px;
		padding: 30px 106px 20px;
	}
	.period-notice {
		width: 100%;
		max-width: 1000px;
		padding: 30px 106px 20px;
	}
	.catchphrase {
		width: 100%;
		max-width: 1000px;
		padding: 0 148px;
	}
}
@media (max-width: 834px) {
	#top-head {
		margin-bottom: 100px;
		background-size: 15.3%;
		background-position: center;
		padding: clamp(6.25rem, 2.359rem + 19.46vw, 12.5rem) 0 clamp(6.875rem, 2.595rem + 21.4vw, 13.75rem);
	}
	#top-head::before {
		background: url(/event/kyoani-anime-exhibition/img/topbg-sp.webp)no-repeat;
		background-size: auto 100%;
		background-position: top center;
	}
	.logo {
		width: 95%;
	}
	.period {
		width: 90%;
		padding: clamp(1.25rem, 0.472rem + 3.89vw, 2.5rem) 0 clamp(0.938rem, 0.354rem + 2.92vw, 1.875rem);
	}
	.period-notice {
		width: 90%;
		padding: clamp(1.25rem, 0.472rem + 3.89vw, 2.5rem) 0 clamp(0.938rem, 0.354rem + 2.92vw, 1.875rem);
	}
	.catchphrase {
		width: 90%;
	}
}
 */

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     concept     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
#concept .txt-content {
	font-weight: bold;
	width: 95%;
	max-width: 1000px;
	margin: auto;
	letter-spacing: .7px;
	margin-top: 90px;
}
#concept .txt-content .top-txt {
	/* 320：23px、1200：40px */
	font-size: clamp(1.438rem, 1.051rem + 1.93vw, 2.5rem);
	line-height: 1.6;
	margin-bottom: 40px;
	color: #f08200;
}
#concept .txt-content .txt {
	text-align: justify;
	/* 320：16px、1200：24px */
	font-size: clamp(1rem, 0.818rem + 0.91vw, 1.5rem);
	line-height: 1.9;
}
@media (max-width: 834px) {
	#concept .txt-content {
		max-width: 600px;
		margin-top: 55px;
	}
	#concept .txt-content .top-txt {
		margin-bottom: 10px;
	}
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     baja01     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.baja01 {
	text-align: end;
	margin-top: 160px;
	max-width: 807px;
	margin-left: auto;
}
@media (max-width: 834px) {
	.baja01 {
		margin: 55px 0 55px 10px;
	}
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     lineup     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
#lineup h2.montserrat {
	margin-top: 0px;
}
.lineup-content {
	width: 95%;
	max-width: 1000px;
	margin: 90px auto;
}
.lineup-content ul li {
	position: relative;
	/* 320：16px、1200：24px */
	font-size: clamp(1rem, 0.818rem + 0.91vw, 1.5rem);
	font-weight: bold;
	padding: 0 35px;
}
.lineup-content ul li::before {
	content: "";
	position: absolute;
	background: url(/event/kyoani-anime-exhibition/img/lineup-symbol.svg) no-repeat;
	width: 14px;
	height: 15px;
	left: 0;
	top: 0;
	margin: 10px;
}
@media (max-width: 834px) {
	.lineup-content {
		max-width: 600px;
		margin: 40px auto 70px;
	}
	.lineup-content ul li {
		padding: 0 0 0 25px;
		margin: 15px 0;
	}
	.lineup-content ul li::before {
		width: 10px;
    height: 11px;
    left: 0;
    top: 0;
    margin: 7px;
	}

}
@media (min-width: 835px) {
	.lineup-content ul {
		display: flex;
		flex-wrap: wrap;
	}
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     slide-content     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.slide-content {
	position: relative;
	z-index: 1;
}
.slide-content::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 64%;
	bottom: 0;
	z-index: -1;
	background: repeating-linear-gradient(-45deg, #ffeedb, #ffeedb 5px, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 10px);
}
.slide-content .slide img {
	margin: 0 15px;

}
.slide-content .slide-arrows {
	display: flex;
	justify-content: center;
	/* 320：16px、1200：25px */
	column-gap: clamp(1.25rem, 1.023rem + 1.14vw, 1.875rem);
	padding: 20px 0;
}
.slide-content .slide-arrows a {
	background: #f08200;
	color: #fff8eb;
	border-radius: 100%;
	cursor: pointer;
}
.slide-content .slide-arrows a span {
	margin: 13px;
}
.slide-content-note {
	width: 95%;
	max-width: 1000px;
	margin: auto;
	padding-bottom: 30px;
	text-align: center;
	/* 320：14px、1200：18px */
	font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem);
}
@media (min-width: 835px) {
	.slide-content .slide-arrows a {
		transition: .3s ease-out;
	}
	.slide-content .slide-arrows a:hover {
		text-decoration: none;
		opacity: .6;
	}
}

@media (max-width: 834px) {
	.slide-content .slide-arrows a span {
		margin: 8px;
	}
	.slide-content-note {
		padding-bottom: 15px;
		text-align: left;
	}
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     period     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
#period .txt-content {
	width: 95%;
	max-width: 1000px;
	margin: 90px auto;
}
#period .txt-content .period-txt {
	/* 320：16px、1200：26px */
	font-size: clamp(1rem, 0.773rem + 1.14vw, 1.625rem);
	font-weight: bold;
}
#period .txt-content ul {
	margin-top: 10px;
	line-height: 2;
}
@media (max-width: 834px) {
	#period .txt-content {
		max-width: 600px;
		margin: 40px auto;
	}
}





/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     shop-list     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
#shop-list h1 {
	position: relative;
}
#shop-list h1 img {
	position: absolute;
	bottom: 0px;
	right: 30px;
	max-width: 147px;
}
.shop-list-content {
	position: relative;
	width: 100%;
	max-width: 1100px;
	margin: auto;
	background-color: #fff8eb;
	z-index: 0;
	padding: 60px 0 100px;
}
.shop-list-item {
	position: relative;
	border-bottom: #f08200 1px solid;
	padding: 30px 0;
}
.shop-data .name {
	color: #f08200;
	/* 320：18px、1200：20px */
	font-size: clamp(1.125rem, 1.08rem + 0.23vw, 1.25rem);
	font-weight: bold;
}

/*
.shop-data .before {
	display: inline-block;
}
.start .shop-data .before {
	display: none;
}
.start .shop-data .now {
	display: inline-block;
}
.start.end .shop-data .now {
	display: none;
}
.shop-data .fin {
	display: none;
}
.end .shop-data .fin {
	display: inline-block;
} */

.shop-data .event-status {
	/* 320：12px、1200：16px */
	font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem);
	border: #f08200 1px solid;
	padding: 0 5px;
	margin-top: 5px;
	width: 60px;
	text-align: center;
}
.shop-data .event-status.before,
.shop-data .event-status.fin {
	color: #f08200;
}
/* .shop-data .event-status.before::before {
	display: block;
	content: attr(data-before);
} */
/* .shop-data .event-status.fin::before {
	display: block;
	content: attr(data-fin);
} */
.shop-data .event-status.during {
	color: #fff8eb;
	background: #f08502;
}
/* .shop-data .event-status.during::before {
	display: block;
	content: attr(data-during);
} */


.shop-contents {
	/* 320：14px、1200：18px */
	font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem);
}
/* .shop-contents .period-txt {
	margin-top: 25px;
} */
.shop-contents .period-txt,
.shop-contents .period {
	margin-top: 5px;
}
.shop-contents .period {
	display: grid;
	grid-template-columns: auto 1fr;
}
/* .period-date::before {
	display: block;
	content: attr(data-term) " " attr(data-start) " - " attr(data-end);
} */
.period-notes {
	grid-column: 1 / -1;
	/* 320：10px、1200：14px */
	font-size: clamp(0.625rem, 0.534rem + 0.45vw, 0.875rem);
	margin-top: 5px;
}
.period-notes-link {
  text-decoration: underline;
}
.period-notes-link:hover {
  text-decoration: none;
}

.shop-map {
	/* 320：12px、1200：16px */
	font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem);
}
.shop-map a {
	display: inline-block;
	background: #f08502;
	color: #fff8eb;
	padding: 10px 20px;
}

.shop-list-notice {
	font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem);
	width: 95%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 60px 0;
}
@media (min-width: 835px) {
	.shop-list-bg {
		background: repeating-linear-gradient(-45deg, #ffeedb, #ffeedb 5px, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 10px);
	}
	.shop-list-content::after {
		content: '';
		position: absolute;
		width: 50vw;
		height: 100%;
		background-color: #fff8eb;
		top: 0;
		right: -50vw;
		z-index: -2;
	}
	.shop-list-item {
		display: flex;
		flex-wrap: wrap;
		margin: 0 50px;
	}
	.shop-list-item::after {
		content: '';
		position: absolute;
		width: calc((100vw - 1100px) / 2);
    height: 100%;
    top: 0;
    right: calc(((100vw - 1100px) / 2)* -1 );
		z-index: -1;
		border-bottom: #f08200 1px solid;
	}
	.shop-data {
		width: 35%;
		padding-right: 20px;
	}
	.shop-contents {
		width: 45%;
		padding-right: 20px;
	}
	.shop-map {
		display: flex;
		justify-content: end;
		align-items: center;
		width: 20%;
	}
	.shop-map a {
		border: #f08200 1px solid;
		transition: .3s ease-out;
	}
	.shop-map a:hover {
		text-decoration: none;
		opacity: .6;
	}
}
@media (max-width: 834px) {
	#shop-list h1 img {
		bottom: 0;
		right: 3%;
		width: 20%;
		max-width: 100px;
	}
	.shop-list-content {
		padding: 10px 0 55px;
	}
	.shop-list-item {
		width: 95%;
		max-width: 600px;
		margin: auto;
	}
	.shop-data {
		flex-direction: column-reverse;
		flex-wrap: wrap;
		display: flex;
	}
	.shop-data .name {
		margin: 5px 0;
	}
	.shop-contents .tel {
		margin: 5px 0;
	}
	.shop-contents .period-txt,
	.shop-contents .period {
		margin: 5px 0 20px;
	}
	.shop-map a {
		padding: 6px 30px;
	}
	.shop-list-notice {
		width: 95%;
		max-width: 600px;
		margin: auto;
		padding: 30px 0;
	}

}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     footer     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.copy {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 95%;
	margin: auto;
	padding-top: 20px;
}
.copy li {
	margin: 0 5px;
	font-size: clamp(0.625rem, 0.58rem + 0.23vw, 0.75rem);
}
.foot {
	background-color: #fff8eb;
	padding: 5px 0 20px;
}
.foot span {
	/* 320：9px、1200：11px */
	font-size: clamp(0.563rem, 0.517rem + 0.23vw, 0.688rem);
	border: 1px #333 solid;
	display: inline-block;
	padding: 0px 2px;
	line-height: 1;
	margin-left: .5em;
}



/* shop-message */
.shop-message-link {
	display: block;
	width: 70%;
	max-width: 550px;
	background-color: #fff;
	border: #f08200 1px solid;
	text-align: center;
	margin: 100px auto 0;
	color: #f08200;
}
.shop-message-link:hover {
	text-decoration: none;
}
.shop-message-link .montserrat {
	/* 320：23px、1200：45px */
	font-size: clamp(1.438rem, 0.938rem + 2.5vw, 2.813rem);
	font-weight: bold;
	margin: 20px auto 15px;
}
.shop-message-link .txt {
	/* 320：10px、1200：20px */
	font-size: clamp(0.625rem, 0.398rem + 1.14vw, 1.25rem);
	margin-bottom: 15px;
}
.triangle-box {
	margin-bottom: 15px;
}
.triangle-box .triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-top: 10px solid #f08200;
	border-bottom: 0;
	display: block;
	margin: auto;
}
.message-on #concept .montserrat {
	margin-top: 140px;
}
.message-on .shop-list-bg {
	border-bottom: #f08200 2px solid;
}
.message-on .shop-list-content {
	padding: 60px 0;
}
.message-on .shop-list-item:last-child {
	border-bottom: 0;
}
.message-on .shop-list-item:last-child::after {
	border-bottom: 0;
}
#shop-message {
	margin: 160px auto 180px;
	padding-top: 70px;
}
#shop-message .wh-box {
	max-width: 1600px;
	width: 95%;
	margin: auto;
	background-color: #fff;
	border-radius: 16px;
	position: relative;
	padding-bottom: 55px;
}
h1.montserrat.shop-message-title {
	margin-top: 0;
	text-align: center;
	border-bottom: 0;
	padding-bottom: 0;
	position: absolute;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	/* 320：34px、1200：100px */
	font-size: clamp(2.125rem, 0.625rem + 7.5vw, 6.25rem);
}
#shop-message .txt-box {
	padding-top: 90px;
	text-align: center;
	width: 95%;
	max-width: 1440px;
	margin: auto;
}
#shop-message .txt-box .txt01 {
	margin-bottom: 20px;
	/* 320：14px、1200：18px */
	font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem);
}
#shop-message .txt-box .note {
}

.shop-message-list {
	width: 95%;
	max-width: 1440px;
	margin: 60px auto 0;
	margin-top: 60px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 45px 30px;
}
.shop-message-list a {
	width: 100%;
	max-width: 264px;
}
.shop-message-list a:hover {
	text-decoration: none;
}
.shop-message-list a p {
	text-align: center;
	color: #ed830e;
	font-weight: bold;
	margin-top: 5px;
	/* 320：12px、1200：13px */
	font-size: clamp(0.75rem, 0.727rem + 0.11vw, 0.813rem);
}
.shop-message-list div {
	width: 100%;
	max-width: 264px;
}
.mfp-counter {
	display: none;
}
.mfp-bg {
	background: #fff8eb;
	opacity: 0.9;
}
.mfp-title {
	color: #ed830e;
	font-weight: bold;
	/* 320：12px、1200：18px */
	font-size: clamp(0.75rem, 0.614rem + 0.68vw, 1.125rem);
	padding-right: 0;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	color: #ed830e;
	padding-right: 0;
}
.mfp-close {
	font-size: 60px;
	opacity: 1;
}
.mfp-figure:after {
	box-shadow: none;
}
.mfp-img-mobile .mfp-container {
	max-width: 1200px;
	margin: auto;
	position: relative;
}
.mfp-arrow-left:before, .mfp-arrow-left:after, .mfp-arrow-right:before, .mfp-arrow-right:after {
	display: none;
}
button.mfp-arrow {
	background: #f08200;
	color: #fff8eb;
	width: auto;
	height: auto;
	opacity: 1;
	transition: .3s ease-out;
	border-radius: 100%;
}
.mfp-arrow-left span {
	transform: rotate(-180deg);
}
.mfp-arrow span {
	margin: 13px;
	pointer-events: none;
}
@media (max-width: 834px) {
	.message-on #top-head {
		margin-bottom: 50px;
	}
	.message-on #concept .montserrat {
    margin-top: 75px;
}
	.shop-message-link {
		margin: 35px auto 0;
	}
	.shop-message-link .montserrat {
		margin: 15px auto 7px;
	}
	.shop-message-link .txt {
		margin-bottom: 7px;
	}
	.triangle-box {
		margin-bottom: 7px;
	}
	.triangle-box .triangle {
		border-right: 5px solid transparent;
		border-left: 5px solid transparent;
		border-top: 5px solid #f08200;
	}
	#shop-message {
		margin: 100px auto 30px;
		padding-top: 35px;
	}
	#shop-message .wh-box {
		margin: 0 auto 30px;
		padding-bottom: 0px;
	}
	#shop-message .txt-box {
		text-align: left;
		padding-top: 45px;
	}
	.shop-message-list {
		gap: 25px 15px;
		margin-top: 40px;
	}
	.shop-message-list a {
		width: 47%;
	}
	.shop-message-list div {
		width: 47%;
	}
	.shop-message-list a p {
		text-align: left;
	}
	.mfp-img-mobile .mfp-container {
		width: 70%;
	}
	.mfp-arrow {
		margin-top: -20px;
	}
	.mfp-arrow:active{
		margin-top: -20px;
	}
	.mfp-arrow-left {
		left: -40px;
	}
	.mfp-arrow-right {
		right: -40px;
	}
	.mfp-arrow span {
		margin: 8px;
	}
}
@media (min-width: 835px) {
	.shop-message-link {
		transition: .3s ease-out;
	}
	.shop-message-link:hover {
		opacity: .6;
	}
	.shop-message-list a img {
		transition: .3s ease-out;
	}
	.shop-message-list a img:hover {
		opacity: .6;
	}
	.mfp-close {
		transition: .3s ease-out;
	}
	.mfp-close:hover {
		opacity: .6;
	}
	.mfp-arrow {
		transition: .3s ease-out;
	}
	.mfp-arrow:hover {
		opacity: .6;
	}
}